/*#slider, .nivoSlider, .nivoSlider img, .nivo-main-image {
	height: 390px !important;
}*/
.flex-prev, .flex-next {
	top: 50%;
}
.flexslider .slider-wrap > .slide {
	background-size: 150%;
}
.flex-control-nav {
	bottom: 20%;
}
#content {
	margin-top: -140px;
}
#page-title{
	background-size: 130%;
	background-position: center -80px;
}

.historypage.mainpage .content-wrap {
	background: url(../images/history_bg1152.jpg) no-repeat center top;
	background-size: cover;
	}
#slider.revolution-slider, #slider.layerslider-wrap, #slider .container{
	height: 730px !important;}
.tp-bullets.tp-thumbs .tp-mask .tp-thumbcontainer	{	
	background:url(../images/history_navbg1024.png) no-repeat center 75px;
	}
.historypage.mainpage #slider img.title	{
	width: 500px !important;
	margin: 100px 0 0 80px;
	 }
.slotholder img	{
	width: 400px !important;
	top: 120px !important;
	left: 610px !important;
	 }
.caption.box{
	margin-top: -50px;
	margin-left:-20px;
}
.caption.box.box2{
	margin-left:-50px;
}
.caption.box.box3{
	margin-left:-80px;
}
.caption.box.box4{
	margin-left:-110px;
}
.tp-bullets.tp-thumbs{
	bottom: 40px !important;
}
